.blog-category-wraper{display:flex}
.content-index-title{width:25%}
.blogs-articles{width:75%;padding-left:15px;padding-right:15px}
.content-index-title__lists{padding:0}
.content-index-title__heading{font-weight:var(--size-bold);color:var(--color-font-black);line-height:22.4px;letter-spacing:.2px}
.blog-title{color:var(--color-font-black)}
.content-index-title__list{list-style:none;line-height:22.4px}
.blogs-articles__list.featured-embla__container-grid-section{display:flex;flex-wrap:wrap;column-gap:20px;width:100%}
.page-title{font-size:var(--size-largest);font-weight:var(--size-bold);text-align:center;padding-bottom:15px}
.blogs-article__title{font-weight:var(--size-bold);line-height:25.2px;font-size:var(--size-large)}
.content-index-title.page-width{padding:0}
.page-width{margin:0 auto;padding:0 2.2rem}
.blogs-article__contents{padding-top:10px}
.article_title_cta{color:var(--color-font-black)}
.articles-list__card__images{padding-bottom:60%}
.featured-embla__section{width:calc(33.33% - 20px);flex:0 0 auto;padding-bottom:45px}
.content-index-title__list.active .blog-title{color:#0b76df}
@media screen and (max-width:767px){
.blog-category-wraper,.blogs-articles__list.featured-embla__container-grid-section{display:block}
.blogs-articles,.content-index-title,.featured-embla__section{width:100%}
.page-width{padding:0 18px 0 18px}
}